Loading...
Searching...
No Matches
pappso::cbor::psm::SageTsvHandler::Sample Struct Reference

## Public Attributes

QString | name
QCborMap | cbor_core_sample
std::map< QString, Scan > | scan_map

## Detailed Description

Definition at line 197 of file sagetsvhandler.h.

## Member Data Documentation

## cbor_core_sample

QCborMap pappso::cbor::psm::SageTsvHandler::Sample::cbor_core_sample

Definition at line 200 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::writeSample().

## name

QString pappso::cbor::psm::SageTsvHandler::Sample::name

Definition at line 199 of file sagetsvhandler.h.

## scan_map

std::map<QString, Scan> pappso::cbor::psm::SageTsvHandler::Sample::scan_map

Definition at line 201 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::writeSample().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/sage/sagetsvhandler.h